eclipse.preferences.version=1
repositories/file\:_home_jenkins_.m2_repository/description=
repositories/file\:_home_jenkins_.m2_repository/enabled=true
repositories/file\:_home_jenkins_.m2_repository/isSystem=false
repositories/file\:_home_jenkins_.m2_repository/provider=
repositories/file\:_home_jenkins_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_jenkins_.m2_repository/uri=file\:/home/jenkins/.m2/repository/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core.feature_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.core.feature/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.core_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.core/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.dataset_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.dataset_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.dataset_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.dataset_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.dataset_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.dataset_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.dataset/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.feature_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.examples.e4.feature/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.examples.e4.product/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.examples.e4.product/target/products/org.eclipse.nebula.widgets.nattable.examples.e4.product/macosx/cocoa/x86_64/NatTable%20Example%20Application.app/Contents/Eclipse
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse/version=1
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.examples.e4.product/target/products/org.eclipse.nebula.widgets.nattable.examples.e4.product/macosx/cocoa/x86_64/NatTable%20Example%20Application.app/Contents/Eclipse/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4.product_target_products_org.eclipse.nebula.widgets.nattable.examples.e4.product_macosx_cocoa_x86_64_NatTable%20Example%20Application.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples.e4_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.examples.e4/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.examples_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.examples/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4.feature_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.extension.e4.feature/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.e4_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.extension.e4/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.glazedlists_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.extension.glazedlists/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula.feature_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.extension.nebula.feature/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.nebula_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.extension.nebula/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi.feature_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.extension.poi.feature/target/
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi_target/description=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi_target/provider=
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_nattable-release-eclipse_org.eclipse.nebula.widgets.nattable.extension.poi_target/uri=file\:/home/jenkins/agent/workspace/nattable-release-eclipse/org.eclipse.nebula.widgets.nattable.extension.poi/target/
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product/description=Read-only repository adapter for org.eclipse.tycho.p2.repository.CompositeArtifactProvider@2c85d3ae
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product/provider=
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product/uri=file\:/resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fnattable-release-eclipse%252Forg.eclipse.nebula.widgets.nattable.examples.e4.product/version=1.0
